# Generated by Django 2.1 on 2019-06-02 11:07

from django.db import migrations


def rename_categories(apps, schema_editor):
    Category = apps.get_model('recordings', 'Category')
    Category.objects.filter(slug='recording-productions').update(
        name='recording', slug='recording'
    )
    Category.objects.filter(slug='remastering-productions').update(
        name='remastering', slug='remastering'
    )


class Migration(migrations.Migration):

    dependencies = [('recordings', '0013_videorecording_title')]

    operations = [
        migrations.RunPython(
            code=rename_categories, reverse_code=migrations.RunPython.noop
        )
    ]
